MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0025072Community[OCCT] OCCT:Documentationpublic2014-07-11 19:022014-11-11 12:59
ReporterTimo 
Assigned Tobugmaster 
PrioritynormalSeveritytext 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.7.1 
Target Version[OCCT] 6.8.0Fixed in Version[OCCT] 6.8.0 
Summary0025072: Environment variable MMGT_REENTRANT is still mentioned in the Overview although it was removed
DescriptionEnvironment variable MMGT_REENTRANT is still mentioned in the Overview although it was removed by 0023988.

It is in the text describing MMGT_OPT:
"...In the latter case, all other options except MMGT_CLEAR and MMGT_REENTRANT are ignored".
TagsNo tags attached.
Test case number
Attached Files

- Relationships
related to 0023988closedszv Open CASCADE Force use of reentrant mode 

-  Notes
(0032232)
git (administrator)
2014-09-26 14:20

Branch CR25072 has been created by abv.

SHA-1: 231a401f05824aa48a890fe7715afe94accb72cb


Detailed log of new commits:

Author: abv
Date: Fri Sep 26 14:20:06 2014 +0400

    0025072: Environment variable MMGT_REENTRANT is still mentioned in the Overview although it was removed
    
    References to MMGT_REENTRANT are removed from docs
(0032234)
abv (manager)
2014-09-26 14:20

Correction pushed to CR25072, please review
(0032413)
git (administrator)
2014-09-30 11:36

Branch CR25072 has been deleted by inv.

SHA-1: 231a401f05824aa48a890fe7715afe94accb72cb

- Related Changesets
occt: master 7277133a
Timestamp: 2014-09-26 10:20:06
Author: abv
Committer: bugmaster
Details ] Diff ]
0025072: Environment variable MMGT_REENTRANT is still mentioned in the Overview although it was removed

References to MMGT_REENTRANT are removed from docs
mod - dox/overview/overview.md Diff ] File ]
mod - dox/user_guides/foundation_classes/foundation_classes.md Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-07-11 19:02 Timo New Issue
2014-07-11 19:02 Timo Assigned To => ysn
2014-07-11 19:02 Timo Relationship added related to 0023988
2014-09-26 14:20 git Note Added: 0032232
2014-09-26 14:20 abv Note Added: 0032234
2014-09-26 14:20 abv Assigned To ysn => Timo
2014-09-26 14:20 abv Status new => resolved
2014-09-26 15:26 Timo Status resolved => reviewed
2014-09-26 15:26 Timo Assigned To Timo => abv
2014-09-26 15:30 abv Assigned To abv => bugmaster
2014-09-26 15:44 bugmaster Status reviewed => tested
2014-09-29 15:31 bugmaster Changeset attached => occt master 7277133a
2014-09-29 15:31 bugmaster Status tested => verified
2014-09-29 15:31 bugmaster Resolution open => fixed
2014-09-30 11:36 git Note Added: 0032413
2014-11-11 12:44 user533 Fixed in Version => 6.8.0
2014-11-11 12:59 user533 Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker